<template>
    <div class="mt-4 row">
        <data-card v-for="info in data" :key="info['@id']" :data="info" />
    </div>
</template>

<script>
import DataCard from "@/admin/components/data-list/data-card";

export default {
    name: "DataRow",
    components: {
        DataCard,
    },
    props: {
        data: {
            type: Object,
            required: true,
        },
    },
};
</script>